Bug 26841 - up2date not connecting to server
up2date not connecting to server
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Aaron Brown
Florence Gold
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-09 11:21 EST by Iulian Florin VLADU
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 04:22:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Iulian Florin VLADU 2001-02-09 11:21:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.0-0.99.11 i686)


up2date -r (anonymous) will not connect to server. The message is "unable
to set-up CONNECTION tunnel".

I use a http proxy and this was set up with RHN configuration.

Reproducible: Always
Steps to Reproduce:
1.  Program | System | RHN Update Agent - root password
2.  Red Hat Update Agent | Next | Update Agent Progress
3.  Error  - There was a fatal error communicating with the server. The
message was: "unable to set up CONNECTION tunnel"
	

Actual Results:  Fail to update

Expected Results:  Update

I tryed in a termonal window with up2date -r. The result was the same. Is
the server up?
Comment 1 Glen Foster 2001-02-09 18:09:03 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Iulian Florin VLADU 2001-02-12 04:22:07 EST
That was quick. I tried again today and it worked. The sequence was as follows:

1. Running directly up2date from Program | System ... resulted in an error with
the message "Invalid server certificate".

2. Running up2date -r in a terminal window produced a new message ("Successfully
completed anonymous registration. You do not need to use this option in the
future.") and then the update was sucessfull (only one new package).

Thanks,
Florin...

Note You need to log in before you can comment on or make changes to this bug.